Subject: Re: Article for the website..
From: "Steve Bamford ARC" <[email-masked]>
To: "Sam Harvey" <[email-masked]>
Date: Thu, 23 Oct 2003 09:12:49 -0700

Gallery Template  10Hi Sam,
Thanks for sending in your F-15 article...it looks great....I love the weathering.  Articles usually get on ARC within 2 or 4 weeks from the day they are sent in.  Yours will be on ARc in the next few days or so.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Sam Harvey 
  To: [email-masked] 
  Sent: Wednesday, October 08, 2003 2:48 AM
  Subject: Article for the website..

  Hey Steve,

  Congrats on the best aircraft modelling site on the internet! Here's 
  another article for your site. I edited the template in Frontpage, but I 
  cant seem to cut and paste into e-mail properly. When I try and paste, 
  it jumbles everything up and puts photos in as well, causing all sorts 
  of grief. For this reason I have simply e-mailed you the HTML file and 
  the photos and hopefully you can sort it out. I know it's probably a 
  little more work for you, but I don't know much about HTML files so I 
  thought I'd leave it in your capable hands!

  Hope the photos are not too big. Let me know what I can do on my end to 
  make life easier on your end for future article submissions!

  Cheers mate, keep up the good work!

  Sam 'Venom' Harvey

------------------------------------------------------------------------------

  This template is for users that are comfortable editing HTML files.

    a.. Save this webpage to a folder on your hard drive. 

    b.. Save your photos to the same folder as this webpage on your hard drive. 

    c.. Use this template to create your article for ARC with your HTML editing program. 

    d.. Attach your HTML file and pictures to an e-mail and send it  to me at this e-mail link 

    e.. It's much easier than it sounds 

------------------------------------------------------------------------------

  Gallery Template #10

  1\48 Tamiya F-15C Eagle 

  by Sam Harvey
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Greetings fellow plastic bashers! I figured that after enjoying the contributions of so many fantastic modellers out there, I thought it was about time I contributed a little myself, so here goes! This is a kit I built way back in 1999, but it is still one of my favourites within my collection. The Tamiya F-15, although getting a little old now, holds up quite well and a fairly faithful rendition can be built straight from the box, with only a few minor hiccups. While the majority of the kit was built OOB, I did elect to detail the cockpit, as well as using a mix of kit decals and aftermarket stuff.

  While the majority of the kit consists of engraved panel lines, for some strange reason Tamiya elected for raised panel lines on the horizontal stabilizers, weapons pylons and drop tanks! I've never understood these thought patterns, I mean, why the mix? Still, with that said, the raised lines are quite fine and do nothing to detract from the overall construction of the finished product, so I decided to leave them as they were rather than rescribe.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  As I recall (its a while ago now! ;-) ) there were only a few hassles during construction. The first to deal with was the intakes. These consist of three parts for each side, a top lip, and two side walls which curve around at the bottom to complete the bottom lip. When you join the side walls to the top lip (typical with most F-15 kits), ensuring the sides are vertical, there is a gap at the bottom where the side walls are supposed to meet. This is not a big problem, and was easily rectified with a slice of plastic card glued in place and then trimmed when dry. Problem solved.

  The second problem is trying to get the @$%* wings to sit level!! This was the biggest hassle, as you were left with a gap on top of the fuselage when the wings were set level, which required filling. I kicked the wings upward as much as I could to fill the gap, without it being too obvious, then filled as required. I was left with a slight upward lift on one wing which is only obvious under close inspection directly from the front or rear. Again this is not a difficult problem to rectify, just time consuming, so be aware! This seems to be a common problem with F-15 kits as I am currently building the Academy F-15C/D and had the same problem there.

  The final problem was that the nosecone was not quite the same diameter as the forward fuselage where it joins on, so you are left with a slight lip. I sanded it down a little, and although it is still there it is not that noticeable unless you really look.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  The rest of the assembly went without problems, and the fit was generally good with only a little filler required here and there. To strengthen the rather spindly gear on the F-15, Tamiya decided on supplying small metal rods which are installed down the centre of each main gear and the nose gear. While these are a great idea, I decided to trim the nose gear one down a little as it is supposed to come out the bottom of the oleo and then into the top of the tyre to add strength. This was super obvious and looked silly so I just cut it back so it stopped at the bottom of the oleo.

  Most of the detailing was done within the cockpit, and if there is anywhere that needs attention, it is here. While the instrument panels are only decals (I know, I know...) they are without a doubt the best instrument decals I have seen, and once in place look very convincing. More detail is required however, so off I went. I scratch built a throttle quadrant, map light, map case, canopy rail and compass, HUD details, and topped it off with PE seat belts, mirrors and HUD framework. Clear acetate sheet was used to make the HUD combiner glass. Much better! In fact, I was so happy with the final result that at the last minute I elected to leave the canopy unglued so it could be removed to show off my handiwork!! This is why in some of the photos you can see that the avionics bay behind the seat was left unpainted. D'oh!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  After assembly the model was given a treatment of the usual shades of grey for the F-15, then a couple of coats of Johnson's 'Super Shine' (I believe it's called Future in the U.S.) The decals were a mixture of the kit decals, decals from the Monogram F-15, and an aftermarket set from Super Scale. I found a nice sheet of the 'Gulf Spirit' (also offered with the kit decals, but not as nice), and decided to do it pre-Gulf War, which simply meant snipping off the MiG kills before applying the nose art. From memory, I think the major markings were from the Super Scale sheet, all the stencil data and low-viz lighting was from the Monogram sheet, and the rest from the kit decals. Once all the decal work was done, another coat of Super Shine was applied to seal in the decals, then finally a couple of coats of AeroMaster Flat Clear to deaden everything down. Sweet! They look painted on! The 'metalwork' was then done, with the bare metal underside being sprayed with Testors buffable Titanium, the exhausts being done in Titanium and Exhaust, and the top of the fuselage in Steel. Finally, the gear, canopy windscreen, drop tanks and missiles (Hasegawa Sidewinders and Sparrows) were added and voila! Weathering was done with a draftsman's clutch pencil (for the panel lines) and pastel chalk. All done!

  I am really happy with the final product, and even after four years it is still one of my favourites on the shelf. The only thing that lets it down is the canopy paintwork, however, I have gotten better since then! My bird has won me a number of trophies on a club level, and even took first place in its category at the first Western Australian Scale Model Expo. Gotta be happy with that!! Anyway, enough babbling, I hope I didn't bore y'all too much. Enjoy the pix!!! I'm a dot......

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Photos and text © 2003 by Sam Harvey

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------